---
layout: post
title: "National Network to End Domestic Violence Conference Wrap-up"
permalink: national-network-end-domestic-violence-conference-wrap
date: 2008-08-19
author: phobos
category: blog
tags: ["anonymity advocacy", "cyberstalking", "domestic abuse", "dv", "ipv", "nnedv"]
---

A quick trip report from the [National Network to End Domestic Violence](http://www.nnedv.org) training conference. I gave a series of presentations to the people who help victims of abuse. The day started off with an introduction to the technology issues surrounding victims of abuse and stalking. An overview of the challenges they face, the methods that are used against them, and the "dark side" of technologies such as RFID, Bluetooth, and GPS.

My presentation was an overview of Tor, online anonymity, and places to find more information. The afternoon sessions covered the legal environment and risks for victims. The speakers covered online harassment, the plights of women on welfare and their oppression via technology ("the new punitiveness" as it was termed), and a quick hypothetical situation about jilted lovers and their legal recourse; from both sides.

Overall, it was a great set of new organizations and people to meet for the Tor Project.

Update: NNEDV has posted some of their extensive [documents online](http://nnedv.org/resources/safetynetdocs.html) for review.

